﻿/* DEFAULTS
----------------------------------------------------------*/

body
{
    background: #61725f;
    font-size: .80em;
    font-family: "Helvetica Neue" , "Lucida Grande" , "Segoe UI" , Arial, Helvetica, Verdana, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #000;
}

a:link, a:visited
{
    color: #000000;
}

a:hover
{
    color: #61725f;
    text-decoration: none;
}

a:active
{
    color: #7b7b5d;
}

p
{
    margin-bottom: 10px;
    line-height: 1.6em;
    height: 31px;
}

/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.Form
{
    background-repeat: repeat-y;
    background-position: center;
    background-image: url('bg_shadow.jpg');
}

.page
{
    width: 980px;
    margin: 0px auto 0px auto;
    border: 0px;
    position: relative;
    background-color: #FFFFFF;
}

.Header
{
    position: relative;
    width: 980px;
    height: 169px;
    padding: 0px;
}

.HeaderLeft
{
    position: absolute;
    background-image: url('header_left_rev.png');
    border: 0px;
    width: 980px;
    height: 169px;
    top: 0px;
    left: 0px;
    padding: 0px;
    z-index: 2;
}

.HeaderRight
{
    position: absolute;
    background-image: url('banners.png');
    background-position: right top;
    border: 0px;
    width: 468px;
    height: 169px;
    top: 0px;
    right: 0px;
    padding: 0px;
    z-index: 1;
}

.main
{
    background-position: center top;
    padding: 0px 0px;
    margin: 10px 8px 0px 8px;
    background-color: White; /*background-image: url('/Images/bg_centerColumnFull.png');*/
    background-repeat: no-repeat;
}

.leftCol
{
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer
{
    margin: 0px auto 0px auto;
    width: 1052px;
    height: 64px;
    background-position: center;
    background-image: url('bg_footer.jpg');
    background-repeat: no-repeat;
    background-color: #61725f;
}


.blankSpace
{
    height: 20px;
    text-align: center;
}

.AlignLeft
{
    text-align: left;
}

.ButtonControl
{
    color: White;
    background-color: #61725f;
    border-style: none;
    height: 28px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    cursor:pointer;
}

.ButtonTopRoundedCorners
{
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    -moz-border-radius-topleft: 10px;
    -moz-border-radius-topright: 10px;
}

.ButtonControl:hover
{
    background-color: #768C91;
    border-style: none;
}

.ButtonLink
{
    color: #61725f;
    text-decoration: none;
    border-style: none;
}
.ButtonLink:hover
{
    color: #768C91;
    text-decoration: none;
    border-style: none;
}
/* TAB MENU   
----------------------------------------------------------*/

.menu
{
    padding: 4px 0px 4px 8px;
    vertical-align: top;
}

.menu ul
{
    list-style: none;
    margin: 0px;
    padding: 0px;
    width: auto;
}

.menu ul li a, div.menu ul li a:visited
{
    border-style: solid;
    border-width: 0px 0px 1px 0px;
    border-color: #65715F;
    background-color: #CDCD99;
    color: #65715f;
    display: block;
    line-height: 1.35em;
    padding: 4px 10px;
    text-decoration: none;
    white-space: nowrap;
}

.menu ul li a:hover
{
    background-color: #65715f;
    color: #e6e6cc;
    text-decoration: none;
}

.menu ul li a:active
{
    background-color: #65715f;
    color: #e6e6cc;
    text-decoration: none;
}

/* MISC  
----------------------------------------------------------*/

.clear
{
    clear: both;
}

.title
{
    display: block;
    float: left;
    text-align: center;
    width: 100%;
}

.MsgPadding
{
    padding: 5px;
}

.NavBar
{
    background-image: url('bg_main_nav.jpg');
}

.NavMenu
{
    text-align: center;
}

.level1
{
    color: White;
    font-variant: small-caps;
    width: 50px;
}

.level2
{
    border: 1px solid white;
    color: White;
    font-size: x-small;
    background-color: #768C91;
    width: 120px;
    height: 24px;
}

.FilingHistory
{
    padding: 5px;
    padding-left: 5px;
    padding-right: 5px;
}

.FilingHistoryRow
{
    padding: 3px;
    padding-left: 5px;
    padding-right: 5px;
}

.LoginControl
{
    background-color: #F7F7DE;
    border-color: #4e5766;
    border-style: solid;
    border-width: 1px;
    font-family: Verdana;
    font-size: 10px;
    padding: 12px;
}

.TextWatermark
{
    color: Gray;
    font-size: small;
}

/*AutoComplete flyout */

.autocomplete_completionListElement
{
    visibility: hidden;
    margin: 0px !important;
    padding: 0px;
    background-color: white;
    color: black;
    border: buttonshadow;
    border-width: 1px;
    border-style: solid;
    cursor: default;
    overflow: auto;
    height: 200px;
    text-align: left;
    list-style-type: none;
    font-family: courier new;
    font-size: 8pt;
}

/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
    background-color: #ffff99;
    color: black;
    padding: 1px;
}

/* AutoComplete item */

.autocomplete_listItem
{
    background-color: white;
    color: black;
    padding: 1px;
}

.modalBackground
{
    background-color: Gray;
    filter: alpha(opacity=70);
    opacity: 0.7;
}

.Invisible
{
    display: none;
}

.label
{
    padding: 0px;
    font-size: smaller;
    height: 16px;
}

.input, textarea, input[type=text], input[type="password"]
{
    padding: 1px;
    padding-right: 2px;
    border: 1px solid Silver;
    font-size: smaller;
    height: 14px;
/*}

.input, textarea, input[type=text], input[type="password"]
{*/
    padding-right: 2px;
    border: 1px solid Silver;
    font-size: smaller;
    padding-left: 1px;
    padding-top: 1px;
    padding-bottom: 1px;
}

.MainNav
{
    background-image: url('bg_main_nav.jpg');
}

.MainContent
{
    width: 100%;
    background-image: url('bg_mainContent.jpg');
    background-repeat: repeat-x;
}

.tehPanel
{
    position: fixed;
    width: 100%;
    height: 48px;
    top: 0px;
    left: 0px;
    padding: 8px;
    background-color: Navy;
    z-index: 1003;
}

.tehButton
{
    height: 24px;
    width: 200px;
    border: none;
    background-color: #0000dd;
    color: White;
}

.tehButton:hover
{
    height: 24px;
    background-color: #a899f1;
    color: White;
}

.tehViewButton
{
    height: 36px;
    font-weight: bold;
    width: 600px;
    border: none;
    background-color: #33ff33;
    color: Black;
    border-radius: 0px 0px 10px 10px;
}

.tehViewButton:hover
{
    height: 36px;
    font-weight: bold;
    background-color: #ccffcc;
    color: Black;
    border-radius: 0px 0px 10px 10px;
}

.button
{
    /*basic styles*/
    width: 600px;
    height: 50px;
    color: #000;
    background-color: #afa;
    text-align: center;
    font-size: 24px;
    line-height: 30px; /*gradient styles*/
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #2a2f2a), color-stop(.5, #191f1a), color-stop(.51, #0a0c0a), to(#0a0));
    background: -moz-linear-gradient(top, #2a2f2a, #191f1a 50%, #090c09 51%, #0a0); /*border styles*/
    border: none;
    -moz-box-shadow: inset 0 0 15px #000000;
    -webkit-box-shadow: inset 0 0 15px #000000;
    box-shadow: inset 0 0 15px #000000;
    border-radius: 0px 0px 10px 10px;
}
.button p
{
    font-size: 30px;
    line-height: 30px;
    font-family: "HelveticaNeue-Light" , "Helvetica Neue Light" , "Helvetica Neue" , Helvetica, Arial, "Lucida Grande" , sans-serif;
    font-weight: 300;
    text-shadow: 0px 0px 3px #888;
}

.button:hover
{
    -moz-box-shadow: inset 0 0 50px #000000;
    -webkit-box-shadow: inset 0 0 50px #000000;
    box-shadow: inset 0 0 50px #000000;
    border-radius: 0px 0px 10px 10px;
}
.button p:hover
{
    text-shadow: 0px 0px 3px #444;
}

/* jQuery Styles */
.Highlighted
{
    background-color: rgba(0,200,255,0.3);
    border: 1px solid blue;
}
.Selected
{
    background-color: rgba(55,200,55,0.2);
}
.ui-tooltip
{
    padding: 8px;
    background-color: #fefefe;
    position: absolute;
    z-index: 9999;
    max-width: 400px;
    -webkit-box-shadow: 0px 0px 5px #aaa;
    box-shadow: 0px 0px 5px #aaa;
}
body .ui-tooltip
{
    border-width: 2px;
}

.DialogBackground
{
    display: none;
    position: fixed;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-color: rgba(0,0,0,0.4);
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4c333333', endColorstr='#4c333333'); /* IE */
    z-index: 1000;
}

.Dialog
{
    display: none;
    position: fixed;
    width: 50%;
    height: 50%;
    top: 25%;
    left: 25%;
    background-color: #FFFFFF;
    z-index: 1001;
}
